---
asetek: 1.3.6.1.4.1.39829
rackCDU: 1.3.6.1.4.1.39829.1
traps: 1.3.6.1.4.1.39829.1.0
product: 1.3.6.1.4.1.39829.1.1
name: 1.3.6.1.4.1.39829.1.1.1
version: 1.3.6.1.4.1.39829.1.1.2
date: 1.3.6.1.4.1.39829.1.1.3
rackNumber: 1.3.6.1.4.1.39829.1.1.4
description: 1.3.6.1.4.1.39829.1.1.5
status: 1.3.6.1.4.1.39829.1.1.6
setup: 1.3.6.1.4.1.39829.1.2
notifyTable: 1.3.6.1.4.1.39829.1.2.1
notifyEntry: 1.3.6.1.4.1.39829.1.2.1.1
notifyReceiverNumber: 1.3.6.1.4.1.39829.1.2.1.1.1
notifyEnabled: 1.3.6.1.4.1.39829.1.2.1.1.2
notifyReceiverIPAddress: 1.3.6.1.4.1.39829.1.2.1.1.3
notifyCommunity: 1.3.6.1.4.1.39829.1.2.1.1.4
measurements: 1.3.6.1.4.1.39829.1.3
temperatureFacilityIn: 1.3.6.1.4.1.39829.1.3.100
temperatureFacilityOut: 1.3.6.1.4.1.39829.1.3.101
temperatureServerIn: 1.3.6.1.4.1.39829.1.3.102
temperatureServerOut: 1.3.6.1.4.1.39829.1.3.103
temperatureAmbient: 1.3.6.1.4.1.39829.1.3.104
pressureServer: 1.3.6.1.4.1.39829.1.3.105
pressureFacility: 1.3.6.1.4.1.39829.1.3.106
serverLeak: 1.3.6.1.4.1.39829.1.3.107
serverLevel: 1.3.6.1.4.1.39829.1.3.108
flowFacility: 1.3.6.1.4.1.39829.1.3.109
heatload: 1.3.6.1.4.1.39829.1.3.110
controllerOut: 1.3.6.1.4.1.39829.1.3.111
network: 1.3.6.1.4.1.39829.1.4
ipStoreFlash: 1.3.6.1.4.1.39829.1.4.91
modeOfOperation: 1.3.6.1.4.1.39829.1.4.92
ipAddr: 1.3.6.1.4.1.39829.1.4.93
priDNS: 1.3.6.1.4.1.39829.1.4.94
secDNS: 1.3.6.1.4.1.39829.1.4.95
netMask: 1.3.6.1.4.1.39829.1.4.96
gateway: 1.3.6.1.4.1.39829.1.4.97
ipSrc: 1.3.6.1.4.1.39829.1.4.98
ipReboot: 1.3.6.1.4.1.39829.1.4.99
controller: 1.3.6.1.4.1.39829.1.5
gainProportional: 1.3.6.1.4.1.39829.1.5.80
gainIntegral: 1.3.6.1.4.1.39829.1.5.81
gainDifferential: 1.3.6.1.4.1.39829.1.5.82
deltaOutMax: 1.3.6.1.4.1.39829.1.5.83
limitPwmMax: 1.3.6.1.4.1.39829.1.5.84
limitPwmMin: 1.3.6.1.4.1.39829.1.5.85
setpointFacilityOut: 1.3.6.1.4.1.39829.1.5.86
controllerOutAlpha: 1.3.6.1.4.1.39829.1.5.87
units: 1.3.6.1.4.1.39829.1.6
fluidHeatCapacity: 1.3.6.1.4.1.39829.1.6.70
heatAverageFactor: 1.3.6.1.4.1.39829.1.6.71
harnessVersion: 1.3.6.1.4.1.39829.1.6.72
notifications: 1.3.6.1.4.1.39829.1.7
snmpTrapsAlarmEnable: 1.3.6.1.4.1.39829.1.7.150
snmpTrapsWarningEnable: 1.3.6.1.4.1.39829.1.7.151
smtpTrapsAlarmEnable: 1.3.6.1.4.1.39829.1.7.152
smtpTrapsWarningEnable: 1.3.6.1.4.1.39829.1.7.153
warningMinFi: 1.3.6.1.4.1.39829.1.7.154
warningMinEnableFi: 1.3.6.1.4.1.39829.1.7.155
warningMaxFi: 1.3.6.1.4.1.39829.1.7.156
warningMaxEnableFi: 1.3.6.1.4.1.39829.1.7.157
alarmMinFi: 1.3.6.1.4.1.39829.1.7.158
alarmMinEnableFi: 1.3.6.1.4.1.39829.1.7.159
alarmMaxFi: 1.3.6.1.4.1.39829.1.7.160
alarmMaxEnableFi: 1.3.6.1.4.1.39829.1.7.161
warningMinFo: 1.3.6.1.4.1.39829.1.7.162
warningMinEnableFo: 1.3.6.1.4.1.39829.1.7.163
warningMaxFo: 1.3.6.1.4.1.39829.1.7.164
warningMaxEnableFo: 1.3.6.1.4.1.39829.1.7.165
alarmMinFo: 1.3.6.1.4.1.39829.1.7.166
alarmMinEnableFo: 1.3.6.1.4.1.39829.1.7.167
alarmMaxFo: 1.3.6.1.4.1.39829.1.7.168
alarmMaxEnableFo: 1.3.6.1.4.1.39829.1.7.169
warningMinSi: 1.3.6.1.4.1.39829.1.7.170
warningMinEnableSi: 1.3.6.1.4.1.39829.1.7.171
warningMaxSi: 1.3.6.1.4.1.39829.1.7.172
warningMaxEnableSi: 1.3.6.1.4.1.39829.1.7.173
alarmMinSi: 1.3.6.1.4.1.39829.1.7.174
alarmMinEnableSi: 1.3.6.1.4.1.39829.1.7.175
alarmMaxSi: 1.3.6.1.4.1.39829.1.7.176
alarmMaxEnableSi: 1.3.6.1.4.1.39829.1.7.177
warningMinSo: 1.3.6.1.4.1.39829.1.7.178
warningMinEnableSo: 1.3.6.1.4.1.39829.1.7.179
warningMaxSo: 1.3.6.1.4.1.39829.1.7.180
warningMaxEnableSo: 1.3.6.1.4.1.39829.1.7.181
alarmMinSo: 1.3.6.1.4.1.39829.1.7.182
alarmMinEnableSo: 1.3.6.1.4.1.39829.1.7.183
alarmMaxSo: 1.3.6.1.4.1.39829.1.7.184
alarmMaxEnableSo: 1.3.6.1.4.1.39829.1.7.185
warningMinFlow: 1.3.6.1.4.1.39829.1.7.186
warningMinEnableFlow: 1.3.6.1.4.1.39829.1.7.187
warningMaxFlow: 1.3.6.1.4.1.39829.1.7.188
warningMaxEnableFlow: 1.3.6.1.4.1.39829.1.7.189
alarmMinFlow: 1.3.6.1.4.1.39829.1.7.190
alarmMinEnableFlow: 1.3.6.1.4.1.39829.1.7.191
alarmMaxFlow: 1.3.6.1.4.1.39829.1.7.192
alarmMaxEnableFlow: 1.3.6.1.4.1.39829.1.7.193
warningMinPressureServer: 1.3.6.1.4.1.39829.1.7.194
warningMinEnablePressureServer: 1.3.6.1.4.1.39829.1.7.195
warningMaxPressureServer: 1.3.6.1.4.1.39829.1.7.196
warningMaxEnablePressureServer: 1.3.6.1.4.1.39829.1.7.197
alarmMinPressureServer: 1.3.6.1.4.1.39829.1.7.198
alarmMinEnablePressureServer: 1.3.6.1.4.1.39829.1.7.199
alarmMaxPressureServer: 1.3.6.1.4.1.39829.1.7.200
alarmMaxEnablePressureServer: 1.3.6.1.4.1.39829.1.7.201
warningMinPressureFacility: 1.3.6.1.4.1.39829.1.7.202
warningMinEnablePressureFacility: 1.3.6.1.4.1.39829.1.7.203
warningMaxPressureFacility: 1.3.6.1.4.1.39829.1.7.204
warningMaxEnablePressureFacility: 1.3.6.1.4.1.39829.1.7.205
alarmMinPressureFacility: 1.3.6.1.4.1.39829.1.7.206
alarmMinEnablePressureFacility: 1.3.6.1.4.1.39829.1.7.207
alarmMaxPressureFacility: 1.3.6.1.4.1.39829.1.7.208
alarmMaxEnablePressureFacility: 1.3.6.1.4.1.39829.1.7.209
alarmEnableLeak: 1.3.6.1.4.1.39829.1.7.210
alarmEnableLevel: 1.3.6.1.4.1.39829.1.7.211
conformance: 1.3.6.1.4.1.39829.1.8
cduProdGroup: 1.3.6.1.4.1.39829.1.8.1
cduSetupGroup: 1.3.6.1.4.1.39829.1.8.2
cduMeasGroup: 1.3.6.1.4.1.39829.1.8.3
cduMeasGroupRev2: 1.3.6.1.4.1.39829.1.8.4
cduNetGroup: 1.3.6.1.4.1.39829.1.8.5
cduCntlGroup: 1.3.6.1.4.1.39829.1.8.6
cduUnitGroup: 1.3.6.1.4.1.39829.1.8.7
cduNotifyGroup: 1.3.6.1.4.1.39829.1.8.8
cduTrapGroup: 1.3.6.1.4.1.39829.1.8.9
cduCompliances: 1.3.6.1.4.1.39829.1.8.10
cduEventGroup: 1.3.6.1.4.1.39829.1.8.11
cduTrapGroupRev2: 1.3.6.1.4.1.39829.1.8.12
cduCompliancesRev2: 1.3.6.1.4.1.39829.1.8.13
eventDescriptors: 1.3.6.1.4.1.39829.1.9
eventDescription: 1.3.6.1.4.1.39829.1.9.1
eventValue: 1.3.6.1.4.1.39829.1.9.2
alarmNotify: 1.3.6.1.4.1.39829.10.500
warningNotify: 1.3.6.1.4.1.39829.10.501
facilitySupplyWarning: 1.3.6.1.4.1.39829.10.504
facilityReturnWarning: 1.3.6.1.4.1.39829.10.505
serverSupplyWarning: 1.3.6.1.4.1.39829.10.506
serverReturnWarning: 1.3.6.1.4.1.39829.10.507
facilityPressureWarning: 1.3.6.1.4.1.39829.10.508
serverPressureWarning: 1.3.6.1.4.1.39829.10.509
facilityFlowWarning: 1.3.6.1.4.1.39829.10.512
facilitySupplyAlarm: 1.3.6.1.4.1.39829.10.517
facilityReturnAlarm: 1.3.6.1.4.1.39829.10.518
serverSupplyAlarm: 1.3.6.1.4.1.39829.10.519
serverReturnAlarm: 1.3.6.1.4.1.39829.10.520
facilityPressureAlarm: 1.3.6.1.4.1.39829.10.521
serverPressureAlarm: 1.3.6.1.4.1.39829.10.522
leakDetectionAlarm: 1.3.6.1.4.1.39829.10.523
liquidLevelAlarm: 1.3.6.1.4.1.39829.10.524
facilityFlowAlarm: 1.3.6.1.4.1.39829.10.525